
# **BIO MATERIALS** 
 
## **FLOWERS TO COMPOST**

<iframe width="1000" height="400" src="https://www.youtube.com/embed/2wFQ-z_2-6g?si=rsbmuiuZLQ01iCNL" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

## **GELATIN BASED**

### **GELATIN WITH WOOL**


![flowers](../images/biomaterials/gw.jpg){ width=1000 }

### **GELATIN WITH POTATO STARCH**

![flowers](../images/biomaterials/ps.jpg){ width=1000 }

![flowers](../images/biomaterials/bps.jpg){ width=1000 }


### **GELATIN WITH CHICKPEA STARCH**

![flowers](../images/biomaterials/cps.jpg){ width=1000 }

![flowers](../images/biomaterials/bcps.jpg){ width=1000 }

## **PAPER**

Some flower shops use non-biodegradable materials, such as floral foam or plastic wraps. The improper disposal of these materials adds to plastic pollution, impacting ecosystems and marine life.

### **MAKING PAPER FROM PLANT FIBERS**

**In this video, Cory Morrison demonstrates how to make paper from grass, which helps me with making paper from flower waste.**

<iframe width="1000" height="400" src="https://www.youtube.com/embed/FOb34_s-K1M?si=StuFGYUIwErOo7P9" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>


**MATERIALS NEEDES**: 
 


   1. Plant fibers   
   2. Blender or food processor
   3. Fine mesh screen or mold and deckle
   4. A container large enough for your mold and deckle
   5. Sponge
   6. Cloth or felt
   7. Heavy books or a press

### **MAKING A MOULD AND DECKLE**

**In this video, Cory Morrison demonstrates how to make a mold and deckle.**

<iframe width="1000" height="400" src="https://www.youtube.com/embed/3jSq1YfvBjM?si=NNRPv56aJ-TnvT20" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

**DIY MOULD AND DECKLE WITH PHOTO FRAMES**

![flowers](../images/biomaterials/mad.jpg){ width=1000 }


**MATERIALS NEEDES**: 
 


   1. Photo frames 
   2. A piece of fine mesh
   3. Stapler and staples


### **TULIP LEAF PAPER**


![flowers](../images/biomaterials/tsp.jpg){ width=1000 }
